.left_shadow {
	background-image: url(../images/left_shadow.png);
	background-repeat: repeat-y;
	background-position: right;
}
.none {
}

.page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #534F2F;
	background-color: #d3d09d;
	margin: 2px;
	padding: 8px;
	height: 15px;
	width: 15px;
	display: inline;
	border: 1px solid #7C7647;
}
.page a:link, .page a:visited, .page a:active{
	color: #534F2F;
	text-decoration:none;
}
.page a:hover{
	color: #534F2F;
	text-decoration:underline;
}


.right_shadow {
	background-image: url(../images/right_shadow.png);
	background-repeat: repeat-y;
	background-position: left;
}
.left_content_bg {
	background-image: url(../images/left_content_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.right_content_bg {
	background-image: url(../images/right_content_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.credits_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #DCE7DF;
	font-size: 11px;
}
.credits_text a:link, .credits_text a:visited, .credits_text a:active {
	text-decoration:none;
	color: #DCE7DF;
}
.message {
	position: absolute;
	left: 20px;
	top: 20px;
}

.credits_text a:hover {
	text-decoration:underline;
}
.navigation_bg {
	background-image: url(../images/navigation_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.nav_text {
	font-family: "Trebuchet MS";
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-weight:bold;
	line-height:37px;
}
.featured_content_bg {
	background-image: url(../images/featured_product_long_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.nav_text a:link, .nav_text a:visited, .nav_text a:active {
	text-decoration:none;
	color: #FFFFFF;
}
.nav_text a:hover {
	text-decoration:underline;
}
.side_nav_bg {
	background-image: url(../images/side_nav_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.side_nav_top {
	background-image: url(../images/side_nav_top.gif);
	background-repeat: no-repeat;
	background-position: center center;
	font-family: Arial, Helvetica, sans-serif;
	color: #D2C67B;
	font-size: 16px;
	font-weight: bold;
	text-indent: 25px;
	text-align: left;
}
.nav_ul {
	margin-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.ref_ul {
	margin-left: 100px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.refu {
	font-family: "Trebuchet MS";
	color: #FFFFFF;
	font-size: 12px;
	background-image: url(../images/menu_li.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 30px;
	text-indent: 25px;
	text-align: left;
}
.refu a:link, .menu a:visited, .menu a:active {
	color: #FFFFFF;
	text-decoration:none;
}
.refu a:hover {
	text-decoration:underline;
}
.menu {
	font-family: "Trebuchet MS";
	color: #FFFFFF;
	font-size: 15px;
	background-image: url(../images/menu_li.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 30px;
	text-indent: 25px;
	text-align: left;
}
.menu a:link, .menu a:visited, .menu a:active {
	color: #FFFFFF;
	text-decoration:none;
}
.menu a:hover {
	text-decoration:underline;
}
.menu2 {
	font-family: "Trebuchet MS";
	color: #FFFFFF;
	font-size: 14px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 5px;
	text-indent: 25px;
	text-align: left;
}
.menu2 a:link, .menu2 a:visited, .menu2 a:active {
	color: #FFFFFF;
	text-decoration:none;
}
.menu2 a:hover {
	text-decoration:underline;
}
.maincontent_bg {
	background-image: url(../images/main_content_bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.maincontent_top {
	background-image: url(../images/main_content_top.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.maincontent_bg_index {
	background-image: url(../images/main_content_bg_index.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.maincontent_top_index {
	background-image: url(../images/main_content_top_index.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.search_bg {
	background-image: url(../images/search_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.search_top {
	background-image: url(../images/search_top.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 24px;
	padding-top:15px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 28px;
}
h1 a:link, h1 a:visited, h1 a:active{
	text-decoration:none;
	color: #FFFFFF;
}
h1 a:hover{
	text-decoration:underline;
}
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-align: left;
	padding-left: 28px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	font-size: 12px;
	text-align: left;
}
.gtext {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	font-size: 14px;
	text-align: left;
	text-decoration:underline;
}

.gtext a{
	text-decoration:none;
}
.text a:link, .text a:visited, .text a:active{
	color: #333;
	text-decoration:underline;
}
.text a:hover{
	text-decoration:none;
}
.grey-text {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	padding: 2px;
}
.grey-text a:link, .grey-text a:visited, .grey-text a:active {
	color: #333;
	text-decoration:none;
}
.grey-text a:hover {
	text-decoration:underline;
}
.featured_long_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	text-transform: uppercase;
}
.featured_long_details {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
.imgb {
	background-color: #FFFFFF;
	margin: 3px;
	padding: 3px;
	border: 1px solid #83868F;
}
strong {
	font-weight: bold;
}
.search_bg {
	background-image: url(../images/search_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.signup-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #EAE7D5;
	text-align: center;
	font-weight: bold;


	width: 85&;
	padding: 5px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	width: 90%;
	background-image: url(../images/signup-header-bg.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.listing-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EAE7D5;
	background-color: #7F7B2A;
	text-align: center;
	font-weight: bold;
}
.error {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #e46773;
	background-color: #f9d8d8;
	padding:2px;
	margin:5px auto;
	width:490px;
}
.error p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d43d4b;
	padding:2px;
	text-align: center;
	font-weight: bold;
	padding: 5px;
}
.message2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #516322;
	padding: 10px;
	width: 670px;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	font-size: 12px;
	font-weight: bold;
	background-image: url(../images/message-bg.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.message2 a{
	color: #516322;
	text-decoration:underline;
}
.color-1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #E0E0E0;
}
.text a:link {
	color: #333333;
}
.text a:hover {
	color: #333333;
	text-decoration:none;
}
.color-2 {
	background-color: #e9e9e9;
	color: #333333;
}
.imgboarder {
	background-color: #FFFFFF;
	margin: 1px;
	padding: 1px;
	border: 1px solid #2C420D;
	cursor:pointer;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	color: #5E7328;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	background-image: url(../images/li_class.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	height: 18px;

}
.normal2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #5E7328;
	font-size: 13px;

}
.normal3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	padding-left: 5px;
	margin-left: 40px;
	list-style-type: disc;
}
.normal3 a{
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration:underline;
}
.normal_bg {
	background-color: #FFFFFF;
	margin: 10px;
	padding: 10px;
	width: 500px;
	text-align: center;

}


.listing-heading {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	padding-top: 5px;
}
/* PREMIUM LISTINGS */
.premium-price {
	font-family: Arial, Helvetica, sans-serif;
	color: #5E7328;
	font-size: 25px;
	font-weight: bold;
}
.premium_top {
	background-image: url(../images/premiun_top.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.premium_top_index {
	background-image: url(../images/premium_top_index.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.premium-header {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	padding: 5px;
	background-color: #5e7328;
	background-image: url(../images/premium-listings-header-bg.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin-left: 10px;
}
/* STANDARD LISTINGS */
.standard_top {
	background-image: url(../images/standard_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.standard-header {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	padding: 2px;
	margin:0px;
}
.standard-text{
	margin-left:3px;
	padding-top:2px;
	font-size:12px;
}
.premium_bg {
	background-image: url(../images/premiun_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.special_bg {
	background-image: url(../images/special_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.standard_bg {
	background-image: url(../images/standard_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.blank_image_bg {
	background-image: url(../images/blank_imagebg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.signup-compare {
	background-image: url(../images/signup-compare.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	height: 334px;
	width: 690px;
}
#standard_price {
	position: absolute;
	left: 596px;
	top: 38px;
    width:84px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4E5E20;
	font-size: 25px;
	font-weight: bold;
    text-align:center;
}
#premium_price {
	position: absolute;
	left: 600px;
	top: 302px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4E5E20;
	font-size: 25px;
	font-weight: bold;
}
